/*
 Theme Name:   KCDS WorkBC
 Description:  KCDS WorkBC Theme
 Template:     twentynineteen
 Version:      1.0.0
*/

@import url("css/stepper.css");
.panel-heading {
    text-align: center;
}

/*
 * Custom CSS styles
 */

/* h5 {
    font-size: 16px
} */

/* Panels */
/* .panel {
    border: none;
}

.panel-heading {
    text-align: center;
}

.panel > .panel-heading {
    padding: 16px 16px 10px 16px!important;
}

.panel-title {
    font-size: 20px !important;
    max-width: 100%!important;
}

.panel-link .panel-title-link {
    cursor: pointer;
}

.panel-link:hover {
    text-decoration: none;
} */

/*
 * Useful classes
 */
/* Centre Text*/
.text-centre {
    text-align: center;
}

/* Responsive iframes*/
/*
    div class='embed-container'>
        <iframe ...>
    </div>
*/
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}